- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- b
- c
- d
- f
- h
- i
- l
- m
- p
- q
- r
- s
- u
- v
- x

### - s -

- SOCK : rpmlib.h
- SPECD_DEFDIRMODE : files.c
- SPECD_DEFFILEMODE : files.c
- SPECD_DEFGID : files.c
- SPECD_DEFUID : files.c
- SPECD_DEFVERIFY : files.c
- SPECD_DIRMODE : files.c
- SPECD_FILEMODE : files.c
- SPECD_GID : files.c
- SPECD_UID : files.c
- SPECD_VERIFY : files.c